Subject: Re: [PATCH net-next] net: phy: remove unused feature array declarations

From: "Russell King (Oracle)" <[email-masked]>
Date: Thu, 20 Feb 2025 11:32:12 +0000

On Wed, Feb 19, 2025 at 09:15:05PM +0100, Heiner Kallweit wrote:
> After 12d5151be010 ("net: phy: remove leftovers from switch to linkmode
> bitmaps") the following declarations are unused and can be removed too.
> 
> Signed-off-by: Heiner Kallweit <[email-masked]>

Reviewed-by: Russell King (Oracle) <[email-masked]>

Thanks!

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!